:root {
    --ss-color-77261: #00467A;
    --ss-color-79680: #0071BC;
    --ss-color-79681: #00AEEF;
    --ss-color-79682: #FFFFFF;
    --ss-color-79683: #F7941D;
    --ss-color-77261-dark: #002d61;
    --ss-color-79680-dark: #0058a3;
    --ss-color-79681-dark: #0095d6;
    --ss-color-79682-dark: #e6e6e6;
    --ss-color-79683-dark: #de7b04;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Barlow', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

